
BESZERZÉSEK - ㅤㅤㅤㅤㅤ #571

Bősz basszushúrok

2025-10-14 11:10 - András Zatykó

Status: ~ Start date: 2025-12-05

Priority: Normal Due date: 2025-12-12

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 2025-10-20 10:34 - András Zatykó

- Due date set to 2025-10-24

#2 - 2025-10-20 11:06 - András Zatykó

- Due date changed from 2025-10-24 to 2025-12-12

- Start date changed from 2025-10-14 to 2025-12-05
